body {
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
    background-color: #ecf7fe;
}

.ui-select-bootstrap .ui-select-choices-row.active span {
    color: #1C1C1C;
}

.ui-select-placeholder {
    color: #636363;
}

.inblock {
    display: inline-block;
    margin-left: 10px;
}

a {
    outline: 0px;
}

trix-editor {
    color: #111;
    border: 1px solid #bbb;
    border-radius: 3px;
    margin: 0;
    padding: 4px 8px;
    min-height: 54px;
    outline: none;
    word-wrap: break-word !important;
}

.ui-select-search {
    width: 100% !important;
}

li.liclass {
    color: #003052;
    font-size: 22px;
}

li span.lispanclass {
    color: black;
    font-size: 13px;
}


/****************
       Icon
*****************/

.icon {
    display: inline-block;
    font-size: 0;
    text-indent: 9999px;
    background: url(../images/otherimages.png)no-repeat;
    vertical-align: middle;
    align-content: flex-end;
}

.ico-phone {
    background-position: 0 0;
    width: 23px;
    height: 34px;
}

.ico-help {
    width: 17px;
    height: 34px;
    background-position: -28px 0;
}

.ico-logout {
    width: 32px;
    height: 34px;
    background-position: -48px 0;
}

.ico-search {
    background: url(../images/search-icon.jpg) no-repeat 0px 0px;
    width: 36px;
    height: 34px;
    display: inline-block;
}

.ico-search1 {
    background: url(../images/search-icon1.jpg) no-repeat 0px 0px;
    width: 36px;
    height: 34px;
    display: inline-block;
}


/****************
       Header
****************/

.menu-padding {
    padding-top: 120px;
}

ddn-sticky-wrapper,
ddn-sticky {
    display: block;
}

ddn-sticky-wrapper {
    opacity: .8;
}

ddn-sticky-wrapper>ddn-sticky.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 0;
}

ddn-sticky-wrapper>ddn-sticky.fixed.absolute {
    position: absolute;
}

.headertop {
    background-color: #313131;
    color: #fff;
    font-weight: 600;
    padding: 7px 0;
    border-bottom: 1px solid #6a6a6a;
    width: 100%;
}

.fda-masthead {
    min-height: 3.25em;
    background: #003152;
    color: #fff;
}

.fda-masthead .gov-webicon.fda.white {
    float: left;
    width: 60px;
    height: 26px;
    margin: .75em 0 .875em 0;
}

.fda-logo {
    left: 2.0625em;
}

.fda-name {
    padding-left: 2.5em;
    line-height: 1;
}

.fda-name h1,
.fda-name h2 {
    margin: 1.75em 0 0 -.0625em;
    font-size: .6875em;
    font-weight: normal;
}

.headermiddle {
    background-color: #003052;
    width: 100%;
}

.tbar-search {
    width: 315px;
    float: right;
}

.tbar-search1 {
    padding: 5px 0;
    max-width: 436px;
    margin: 0px auto;
}

.tbar-search .btn,
.tbar-search1 .btn {
    padding: 0;
    border: none;
    box-shadow: none;
}

.tbar-links {
    margin-bottom: 10px;
    font-size: 12px;
}

.tbar-links ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.tbar-links ul li {
    display: inline-block;
    padding: 0 10px;
    border-right: 1px solid #fff;
}

.tbar-links ul li:last-child {
    border-right: none;
}

.tbar-links ul li a {
    color: #fff;
    outline: 0px;
}

.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none
}

.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    color: white
}

.list-inline>li>a {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    color: white
}

.tbar-icon-link {
    padding: 5px 20px 5px 0;
    margin: 0;
    list-style-type: none;
    text-align: right;
}

.tbar-icon-link li {
    display: inline-block;
    margin-left: 25px;
    vertical-align: middle;
}

.tbar-icon-link li:first-child {
    margin-left: 0;
}

.tbar-icon-link li a {
    display: inline-block;
    outline: 0px;
}

.app-logo {
    color: #000;
    padding: 11px 0;
    font-size: 15px;
}

.hover-icon {
    min-width: 40px;
    text-align: center;
    border-radius: 50%;
    overflow: hidden;
}

.hover-icon:hover {
    background-color: #E5E570;
    border: 1px solid black !important;
    -webkit-box-sizing: border-box !important;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box !important;
    /* Firefox, other Gecko */
    box-sizing: border-box !important;
}

.header-sort-direction {
    padding: 0px;
    margin-right: 2px;
}

@media(max-width: 520px) {
    .responsivetab {
        width: 120px;
        font-size: 12px;
    }
}


/** Navigation **/

.navbar-custom {
    background-color: #ababab;
    border: none;
    margin-bottom: 20px;
    border-radius: 0px;
}

.welcome-txt {
    color: #000;
    font-size: 18px;
    margin-bottom: 30px;
}

.midbar-slider {
    margin-bottom: 47px;
}

.midbar-slider .carousel-indicators {
    bottom: 0px;
}

.content-image {
    border: 1px solid #41709c;
    max-width: 360px;
    margin: 0px auto 30px;
}

.footer-top {
    background-color: #003052;
    color: #FFF;
    padding: 10px 0;
    height: 6%;
}

.ft-logo {
    font-size: 20px;
}

.ft-links {
    margin: 0;
    padding: 5px 0;
    list-style-type: none;
    text-align: right;
    font-size: 11px;
}

.ft-links li {
    display: inline-block;
    margin-left: 30px;
}

.ft-links li a {
    color: #FFF;
    font-size: 12px;
    outline: 0px;
}

.social-links {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.social-links li {
    display: inline-block;
    font-size: 29px;
    line-height: 1;
    color: #005F9F;
    margin-right: 10px;
}

.social-links li:last-child {
    margin-right: 0;
}

.btn-typ1 {
    display: inline-block;
    background-color: #005F9F;
    color: #fff;
    padding: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    font-weight: 600;
}

.btn-typ1:hover {
    background-color: #003052;
    color: #fff;
    text-decoration: none;
}

.ft-contact {
    padding: 10px 0 0;
    font-size: 12px;
    color: #000;
}

.ft-contact .company-name {
    font-weight: 600;
    font-size: 14px;
}

.ft-qlinks {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.ft-qlinks li {
    margin-bottom: 10px;
}

.ft-qlinks li a {
    color: #005f9f;
    font-size: 12px;
    outline: 0px;
}

.ft-qlinks li a:hover {
    color: #003052;
    text-decoration: none;
    outline: 0px;
}

.footer-bottom {
    padding: 10px 0px 25px;
}

.footer-bottom .row {
    margin-right: -5px;
    margin-left: -5px;
}

.footer-bottom .col-md-3 {
    padding-left: 5px;
    padding-right: 5px;
}

.footer-bottom address {
    margin-bottom: 10px;
}

.navbar {
    padding: 8px 0;
}

.navbar-nav>li {
    margin-right: 10px;
}

.navbar-nav>li,
.navbar-custom .navbar-nav>li {
    background-color: #bcd6ed;
    border: 1px solid black;
    color: #000;
    font-size: 16px;
    border-radius: 8px;
    outline: 0px;
}

.close {
    color: #fff;
    opacity: 1;
}

.modal {
    text-align: center;
    padding: 0!important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.panel.with-nav-tabs .panel-heading {
    padding: 5px 5px 0 5px;
}

.panel.with-nav-tabs .nav-tabs {
    border-bottom: none;
}

.panel.with-nav-tabs .nav-justified {
    margin-bottom: -1px;
}

.nav-tabs>li>a:hover {
    background-color: #bcd6ed !important;
    color: black !important;
    border: 1px solid #003052 !important;
    outline: 0px;
}

.nav-tabs>li.active>a {
    background-color: white !important;
    color: #003052 !important;
    border: 1px solid #003052 !important;
    border-bottom-style: none !important;
    outline: 0px;
}

.nav-tabs>li>a {
    border: 1px solid #000;
    height: 40px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    margin-right: 3px !important;
    background-color: #003052 !important;
    color: white !important;
    outline: 0px;
}

.nav-tabs>li:last-child>a {
    border-right: 1px solid #000;
    outline: 0px;
}

.navbar-nav>li:hover,
.navbar-nav>li:focus,
.navbar-nav>li.selected {
    background-color: #fff;
    background-size: 15px 40px;
    border: 2px solid #003052;
    border-radius: 8px;
    color: #003052;
    outline: 0px;
}

.colorborder0 {
    border: 1px solid #d3d3d3;
}

.colorborder1 {
    border: 1px solid grey;
}

.colors0 {
    background-color: ##bcd6ed;
}

.colors1 {
    background-color: #d9d9d9;
}

.color0 {
    background-color: white;
}

.color1 {
    background-color: #d9d9d9;
}

.logo {
    color: #fff;
}

.logo .inblock.name {
    font-size: 20px;
}

.logo .cname {
    font-size: 18px;
    font-weight: 700;
    margin-left: 20px;
    vertical-align: top;
}

.logo .cname span {
    font-size: 16px;
    font-weight: 400
}


/***/


/*************** angu complete ****************************/

.angucomplete-holder {
    position: relative;
}

.angucomplete-dropdown {
    border-color: #ececec;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    width: 350px;
    ;
    padding: 6px;
    cursor: pointer;
    z-index: 9999;
    position: absolute;
    /*top: 32px;
    left: 0px;
    */
    margin-top: -6px;
    background-color: #ffffff;
    overflow-y: auto;
    max-height: 350px;
}

.angucomplete-searching {
    color: #acacac;
    font-size: 14px;
}

.angucomplete-row {
    padding: 5px;
    color: #000000;
    margin-bottom: 4px;
    clear: both;
    font-size: 15px;
}

.angucomplete-selected-row {
    background-color: lightblue;
    color: #ffffff;
}

.angucomplete-image-holder {
    padding-top: 2px;
    float: left;
    margin-right: 10px;
    margin-left: 5px;
}

.angucomplete-image {
    height: 30px;
    width: 34px;
    border-radius: none;
    border-color: 1px solid black;
    border-style: solid;
    border-width: 1px;
}

.angucomplete-image-default {
    /* Add your own default image here
     background-image: url('/assets/default.png');
    */
    background-position: center;
    background-size: contain;
    height: 34px;
    width: 34px;
}

.highlight {
    color: red;
}


/*************** angu complete ****************************/

.selectize-control.single .selectize-input {
    background-color: #f9f9f9;
    background-image: -moz-linear-gradient(top, #fefefe, #f2f2f2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to(#f2f2f2));
    background-image: -webkit-linear-gradient(top, #fefefe, #f2f2f2);
    background-image: -o-linear-gradient(top, #fefefe, #f2f2f2);
    background-image: linear-gradient(to bottom, #fefefe, #f2f2f2);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fffefefe', endColorstr='#fff2f2f2', GradientType=0);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05), inset 0 1px 0 rgba(255, 255, 255, 0.8);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05), inset 0 1px 0 rgba(255, 255, 255, 0.8);
    height: 30px;
    border-radius: 0px;
}

.headingDisplay {
    font-weight: bold;
    font-size: 20px;
}

.LabelDisplay {
    font-weight: bold;
    font-size: 14px;
}

.textBoxStyle {
    height: 30px !important;
    padding: 3px 4px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.selectize-control.single .selectize-input,
.selectize-dropdown.single {
    border-color: #ccc !important;
    background: white !important;
    border-radius: 3px;
}

.radioStyle {
    height: 14px;
    width: 14px;
}

.vertical-align-center {
    vertical-align: middle;
}

.actions-sticky {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 1040px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    background: white;
}

:-ms-input-placeholder {
    /* IE1–11 */
    color: #aaa !important;
    font-weight: 400 !important;
}

.form-control {
    display: block;
    width: 100%;
    height: 30px !important;
    padding: 2px 4px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.container1 {
    width: 700px;
}

fieldset.scheduler-border {
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

legend.scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
}

textarea {
    resize: none;
    overflow: hidden;
    min-height: 30px;
    max-height: 100px;
    width: 800px;
}

.tbar_radio ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.tbar_radio ul li {
    display: inline;
    padding: 14px 16px;
}

.tbar_preview ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.tbar_preview ul li {
    display: inline;
    padding: 14px 16px;
}

.propfieldset {
    border: 0;
}

.grey {
    background-color: grey;
}


/*breadcrumb*/

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: none;
    border-radius: 4px
}

.breadcrumb>li {
    display: inline-block
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: none;
}

.breadcrumb>.active {
    color: #777
}


/**/

table {
    width: 100%;
    border-collapse: collapse;
}

Zebra striping tr:nth-of-type(even) {
    background-color: #d9d9d9;
}

tr:hover {
    background-color: #99ccff;
}

tr.selected {
    background-color: #FFCF8B;
}

tr th {
    background-color: #003052;
    color: white;
    font-weight: bold;
    padding: 10px;
}

thead tr:hover {
    background-color: none;
}

tr td {
    padding: 10px;
    border: 1px dashed #ccc;
    border-top: 0;
}

th,
td {
    border: 1px solid #ddd;
    text-align: left;
}

.table-header {
    padding-left: 2px;
    white-space: nowrap;
}

.margin-right {
    padding: 0px;
    margin-right: 3px
}

.font-size-14 {
    font-size:14px !important;
}

.font-style-normal {
    font-style: normal !important;
}

.foot-note {
    font-size: 11px;
    font-style: normal;
    line-height: 1.4285;
    font-family: Open Sans, sans-serif;
    color: black;
    padding-right: 20px;
    float: right;
}

.statusDropdown {
	position: static !important;
}

@media(max-width: 520px) {
    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
        display: block;
        font-size: 10px;
        width: 100%
    }
    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    #no-more-tables tr {
        border: 1px solid #ccc;
    }
    #no-more-tables td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align: left;
    }
    #no-more-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
    }
    /*
       Label the data
       */
    #no-more-tables td:before {
        content: attr(data-title);
    }
    @media(min-width:768px) {
        .navbar-nav>li {
            float: none;
            display: inline-block;
            vertical-align: middle;
            height: 30px;
        }
        a.home {
            padding: 0 !important;
            outline: 0px;
        }
        .navbar-nav>li.home,
        .navbar-inverse .navbar-nav>li.home {
            padding: 0 !important;
            background-color: transparent;
            border: none;
            background-image: none;
            outline: 0px;
        }
        .navbar-nav>li.home,
        .navbar-inverse .navbar-nav>li.home {
            padding: 0 !important;
            background-color: transparent;
            border: none;
            background-image: none;
            outline: 0px;
        }
        .navbar-inverse .navbar-nav>li.home :hover,
        .navbar-inverse .navbar-nav>li.home:focus {
            background-color: #E5E570;
            outline: 0px;
        }
    }
    @media(max-width: 991px) {
        .tbar-search1 {
            max-width: 100%;
        }
        .footer-bottom .row .col-xs-6:nth-child(3) {
            clear: both;
        }
        .footer-bottom .row .col-sm-6 {
            margin-bottom: 30px;
        }
        .footer-bottom {
            padding: 20px 0px 10px;
        }
        .paddingoverall {
            padding-left: 28px;
            padding-bottom: 230px;
        }
    }
    @media(max-width: 767px) {
        .header-top,
        .logo,
        .header-bottom,
        .tbar-icon-link {
            text-align: center;
        }
        .logo {
            margin-bottom: 15px;
        }
        .tbar-search {
            float: none;
            margin: 0px auto;
        }
        .tbar-search1 {
            max-width: 100%;
        }
        .navbar-toggle {
            border-color: #000;
            margin: 0px;
            float: none;
            border-width: 2px;
        }
        .navbar-toggle .icon-bar {
            background-color: #000;
        }
        .navbar-nav {
            margin: 0;
            border-top: none;
        }
        .navbar {
            padding: 0;
            min-height: initial;
        }
        .navbar-inverse .navbar-collapse {
            border: none;
            padding: 0;
        }
        .footer-top {
            text-align: center;
            height: 5px;
        }
        .navbar-nav>li {
            margin-right: 0;
        }
        .paddingoverall {
            padding-left: 28px;
            padding-bottom: 230px;
        }
    }
    @media(max-width: 520px) {
        .tbar-links ul li {
            padding: 0px 7px;
        }
        .tbar-links ul {
            text-align: center;
        }
        .footer-bottom .row .col-xs-6 {
            width: 100%;
            text-align: center;
        }
        .ft-links li {
            display: inline-block;
        }
        .tbar-search1,
        .tbar-search {
            max-width: 100%;
        }
        .paddingoverall {
            padding-left: 5px;
            padding-bottom: 230px;
        }
    }
}